body{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg01.gif) repeat-x top #fff}
a{color:#0075AD}a:hover{color:#CD0001}

.pt div a:hover img,dd a:hover img{border:1px #0075AD solid!important}

.lineA{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg07.gif) repeat-x;height:1px;font-size:1px;overflow:hidden;width:370px;float:left;margin:0 auto 20px}
.lineB{background:#E5E5E5;height:1px;font-size:1px;overflow:hidden;width:100%;float:left;margin:0 auto 18px}
.lineC{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg18.gif) repeat-x;height:1px;font-size:1px;overflow:hidden;width:100%;margin:0 auto}

.titleA,.titleB{height:22px;background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg13.gif);padding:25px 10px 0 30px;width:910px}
.titleA a,.titleB a{float:right}
.titleA img,.titleB img{float:left;margin-top:-9px}

.titleB{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg19.gif);width:430px;margin:0 auto 10px}

.s1{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg20.gif)}
.s2{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg21.gif)}
.s3{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg22.gif)}
.s4{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg23.gif)}
.s5{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg24.gif)}
.s6{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg25.gif)}
.s7{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg26.gif)}
.s8{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg27.gif)}

#channelNav{margin:0 auto 3px; padding-top:4px}

#nav{height:73px;background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg02.gif);position:relative;margin:0 auto 2px}
#nav .logo{float:left;width:115px;margin:12px auto 0 9px;display:inline}
#nav p{font:12px/20px '宋体';text-align:left;color:#B3B3B3;top:18px;position:absolute}
#nav p a{margin:0 5px}
#nav .txtA{width:268px;left:265px}
#nav .txtB{width:155px;left:605px}
#nav .txtC{width:112px;left:830px}

#contentA{margin:0 auto 10px}
#contentA .clear{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg03.jpg) no-repeat top center;padding-top:10px}
#contentA dl{width:948px;margin:0 auto}
#contentA dd{width:230px;float:left;margin:0 3px 0 4px;display:inline}
#contentA dd img{border:1px #5EAADD solid;display:block}
#contentA dd h3{height:30px;width:230px;background:#EBEBEB;text-align:left;font:600 14px/30px '宋体';text-indent:10px;color:#0075AD}

#contentB{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg04.gif);border-bottom:1px #E5E5E5 solid;margin:0 auto 10px}
#contentB .clear{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg05.gif) bottom right no-repeat}
#contentB .left{width:390px}
#contentB .center{width:370px;padding-top:10px}
#contentB .right{width:190px;padding-top:11px}

#contentB h2{text-indent:15px;background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg08.gif) no-repeat left;text-align:left;margin:0 auto 20px}
#contentB h2.w1{width:370px;float:left}
#contentB h2.w2{width:330px}
#contentB h2.w3{width:155px}

#contentB .left h3{width:370px;height:21px;background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg06.gif);float:left;text-align:right;color:#666;padding-top:14px;margin:0 auto 15px}
#contentB .left h3 img{float:left;margin:-6px auto 0 46px}
#contentB .left h3 a{margin:0 3px}
#contentB .left .pt{width:370px;float:left;margin:0 auto;padding-bottom:20px}
#contentB .left .pt h4{font:16px/18px '黑体';text-align:left;color:#0075AD;margin:0 auto 10px}
#contentB .left .pt h5{font:600 14px/16px '宋体';text-align:left;color:#0075AD;margin:0 auto 10px}
#contentB .left .pt div{width:135px;margin-right:10px;display:inline;float:left;text-align:center}
#contentB .left .pt div img{padding:1px;background:#fff;border:1px #E5E5E5 solid;display:block;margin:0 auto 5px}
#contentB .left .pt p{font:12px/20px '宋体';text-align:left;color:#666}
#contentB .left .pt ul{width:225px;float:left}
#contentB .left .pt li{font:12px/24px '宋体';text-align:left;padding-left:12px;background:url(http://images.sohu.com/uiue/dot.gif) 0 -50px no-repeat}

#contentB .left .txt{font:14px/28px '宋体';text-align:left;color:#000;width:372px;float:left;margin:0 auto 15px}

#contentB .center .box{width:331px;height:320px;background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg09.gif);margin:0 auto 20px}
#contentB .center .box div{position:relative;float:left;margin:1px auto 0 1px;display:inline}
#contentB .center .box div.w1{width:173px;height:73px}
#contentB .center .box div.w2{width:77px;height:73px}
#contentB .center .box div.w3{width:77px;height:73px}
#contentB .center .box div.w4{width:329px;height:244px}

#contentB .center .box div.w1 span,#contentB .center .box div.w2 span,#contentB .center .box div.w3 span{display:none;width:100%;height:20px;font:12px/20px '宋体';float:left;position:absolute;bottom:0;_bottom:-1px;text-align:left;text-indent:7px;color:#fff;background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg10.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://it.sohu.com/upload/sohuscience20100520/images/bg10.png")}
#contentB .center .box div.w4 span{display:none;width:100%;height:36px;font:600 14px/36px '宋体';float:left;position:absolute;bottom:0px;text-align:left;text-indent:7px;color:#fff;background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg10.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://it.sohu.com/upload/sohuscience20100520/images/bg10.png")}

#contentB .center dl{width:344px;margin:0 auto}
#contentB .center dd{width:158px;float:left;text-align:center;position:relative;margin:0 6px;display:inline;padding-bottom:25px}
#contentB .center dd img{border:1px #E6E6E6 solid;display:block;margin:0 auto 10px}
#contentB .center dd span{position:absolute;top:1px;left:1px;display:block;width:158px;height:117px;background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg11.png);_background:none;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale,src="http://it.sohu.com/upload/sohuscience20100520/images/bg11.png")}

#contentB .center ul{width:325px;margin:0 auto;background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg12.gif) no-repeat left 7px}
#contentB .center li{font:14px/28px '宋体';text-align:left;padding-left:24px}

#contentB .center .box div span{display:none}
#contentB .center .lineB,#contentB .right .lineB{float:none}

#contentB .center .clear{background:none}

#contentB .right .pt{width:156px;margin:0 auto 12px}
#contentB .right .pt h3{font:600 12px/14px '宋体';text-align:left;margin-bottom:8px}
#contentB .right .pt div{width:61px;margin-right:6px;display:inline}
#contentB .right .pt div img{padding:1px;background:#fff;border:1px #E8E9E9 solid}
#contentB .right .pt p{font:12px/18px '宋体';text-align:left;color:#666}

#contentB .right ul{width:156px;margin:0 auto 15px}
#contentB .right li{font:12px/24px '宋体';text-align:left;padding-left:12px;background:url(http://images.sohu.com/uiue/dot.gif) 0 -50px no-repeat}

#contentC,#contentD,#contentE{border-bottom:1px #DAEBF3 solid;background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg14.gif);padding:10px 0;margin-bottom:10px}
#contentC .left{width:340px}
#contentC .right{width:595px}
#contentC h2{font:600 14px/16px '宋体';text-align:left;margin-bottom:10px;color:#000}
#contentC .pt{width:340px;margin:0 auto}
#contentC .pt div{width:135px;margin-right:10px;display:inline;text-align:center}
#contentC .pt div img,#contentC dd img{border:1px #E5E5E5 solid;padding:1px;background:#fff;display:block;margin:0 auto 6px}
#contentC .pt h3{font:600 14px/20px '宋体';text-align:left;margin-bottom:5px}
#contentC .pt p{font:12px/18px '宋体';text-align:left;color:#666}
#contentC dl{width:576px;margin:0 auto}
#contentC dd{width:144px;float:left;text-align:center}

#contentC .right h2{width:565px;margin:0 auto 10px}

#contentD{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg15.gif)}
#contentD dl{width:950px}
#contentD dd{width:166px;float:left;margin-right:30px;display:inline}
#contentD dd img{padding:3px;background:#fff;border:1px #E6E6E6 solid;display:block;margin:0 auto 8px}
#contentD dd.end{margin:0}

#contentE{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg16.gif)}
#contentE .left{width:298px}
#contentE .center{width:320px}
#contentE .right{width:332px}

#contentE h2{font:600 14px/16px '宋体';text-align:left;margin-bottom:10px;color:#000}
#contentE .txt,#contentE .pt{width:275px;float:left;padding-bottom:24px}
#contentE .txt h3{font:600 14px/16px '宋体';text-align:left;margin-bottom:10px}
#contentE .txt p{font:12px/18px '宋体';text-align:left;color:#666}
#contentE .lineB{margin:0 auto 10px}

#contentE .pt{padding-bottom:10px}
#contentE .pt div{width:61px;display:inline;margin:0}
#contentE .pt div img{border:1px #E8E8E8 solid;padding:1px}
#contentE .pt h3{font:600 14px/16px '宋体';text-align:left;margin-bottom:5px;width:205px;float:right}
#contentE .pt p{font:12px/18px '宋体';color:#666;text-align:left;width:205px;float:right} 

#contentE .left h2{float:left}

#contentE .center h2{width:274px;margin:0 auto 10px}
#contentE .center dl{width:290px;margin:0 auto}
#contentE .center dd{width:145px;float:left;padding-bottom:21px}
#contentE .center dd img{padding:1px;border:1px #E6E6E6 solid;display:block;margin:0 auto 8px}
#contentE .center .pt{float:none}

#contentE .right h2{width:298px;margin:0 auto 10px}

#contentE .right ul{width:314px;margin:0 auto}
#contentE .right li{font:14px/28px '宋体';text-align:left;padding-left:12px;background:url(http://images.sohu.com/uiue/dot.gif) 0 -46px no-repeat}

.publicA{background:url(http://it.sohu.com/upload/sohuscience20100520/images/bg17.gif);margin-bottom:10px}
.publicA .left,.publicA .right{width:470px}
.publicA .pt{width:435px;margin:0 auto;padding-bottom:10px}
.publicA .pt div{width:119px;margin:0;text-align:center}
.publicA .pt div img{padding:1px;border:1px #E6E6E6 solid;display:block;margin:0 auto 8px}
.publicA .pt ul{width:314px;margin:0 auto;float:right}
.publicA .pt li{font:14px/28px '宋体';text-align:left;padding-left:12px;background:url(http://images.sohu.com/uiue/dot.gif) 0 -46px no-repeat}

#contentI{border-bottom:1px #DAEBF3 solid;margin-bottom:10px}
#contentI p{width:915px;margin:0 auto;font:12px/24px '宋体';text-align:left;padding:10px 0}